/***** ===========  MAIN CSS =========== *****/
/***** ================================= *****/

body{ background: #000; color: #555; font-size: 15px;}

body a{ color: #09f; }
body a:hover{ color: #0cf;}

/*** Images
====================================== **/
body img{ max-width: 100% !important; height: auto !important; }


/*** Header 
=======================================***/
body.logged-in #header-wrap{ margin: 8px 0; }
.front  #header-wrap{ margin: 14px 0; background: none;  }
body #header-wrap { background: #000;     width: 100%;    top: 0px;   border-bottom: 0;
    box-shadow: none; z-index: 1000;  font-family: opensansextrabold;}

body #header {  padding: 5px 0px;  }

body #logo h2{ font-size: 28px;  color: #fff !important; font-family: bebas, opensansextrabold, arial; word-spacing: 5px; }
body #logo a{ color: #fff; }

body #site-navigation-wrap {    top: 38%;  }

body #header-wrap #site-navigation #main-menu > ul a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
    font-size: 16px;
}

body #header-wrap #site-navigation #main-menu > ul a:hover {  color: #f47535;  }

body #header-wrap #site-navigation #main-menu > ul > li > a.active{ color: #777; font-weight: normal; }
body #header-wrap #site-navigation #main-menu > ul > li > a.active:hover{ color: #f47535; font-weight: normal; }

/*** Above Content 
===============================================***/
.not-front.node-type-page #above-content-wrap,
.not-front.node-type-webform #above-content-wrap{ padding: 180px 0; background-size: cover;}


/*** Main Content 
===============================================***/

body #main-wrap{ background: url(../shadow.png) top center repeat-x #fff;  }
#main {    padding: 2em 0px 2em;   }

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6{ font-family: opensansextrabold; }

#main h3{font-size:1.6em;}
#main h4{font-size:1.3em;}

/* Page title */
h1.page-title{  display: none;  }

.field-name-title-field{ font-size: 5em;  color: #fff; text-shadow: 0px 0px 5px rgba(0,0,0,0.7); 
text-align: center; font-family: bebas, opensansextrabold, arial; word-spacing: 5px;}

/*** Footer
================================================ ***/
#footer-wrap{ background: #000; }
#footer-wrap h2{ color: #fff;  font-size: 3em; font-family: bebas; word-spacing: 5px;}

#footer-wrap a{ color: #333; }
#footer-wrap a:hover{color: #f60; }

#copyright-wrap{ background: #000; color: #fff; font-size: 0px; padding: 5px;  }
#copyright-wrap a{ color: #ccc; }




/*** Views
===================================== ***/
.views-field-edit-node a{ background: #09f; font-size: 1.25em; color: #fff !important; padding: 4px; line-height: 2em;}
.views-field-edit-node a:hover{ background: #0cf;  color: #fff !important; }


/*** CUSTOM Image styles
================================ ***/
.img-left{ float: left; margin: 0 1em 0.5em 0; }
.img-right{ float: right; margin: 0 0 0.5em 1em; }


/*** CUSTOM columns
================================ ***/
.col2{ display: inline-block; width: 48%; margin: 0 0.75%; vertical-align:top; }
.col3{ display: inline-block; width: 30%; margin: 0 1%; vertical-align:top; }
.col66{ display: inline-block; width: 66%; margin: 0; vertical-align:top; }    
.col33{ display: inline-block; width: 33%; margin: 0; vertical-align:top; }

/*** CUSTOM buttons
================================ ***/
a.button1 {
    background: #f57536;    color: #FFF !important;
    font-size: 1.5em;    font-family: bebas;
    line-height: 2em;    padding: 5px 20px;
	transition: background 0.5s ease 0s;
	word-spacing: 5px;
}

a.button1:hover { background: #cb58b7 none repeat scroll 0% 0%;    color: #FFF !important;  }

a.button2 {
    background: #cb58b7;    color: #FFF !important;
    font-size: 1.5em;    font-family: bebas;
    line-height: 2em;    padding: 5px 20px;
	transition: background 0.5s ease 0s;
		word-spacing: 5px;
}

a.button2:hover { background: #f57536 none repeat scroll 0% 0%;    color: #FFF !important;  }

/*** Webforms
================================ ***/
.webform-client-form label{ text-align: center; font-family: opensansextrabold, arial; font-size: 15px; }
.webform-client-form input.form-text,
.webform-client-form textarea,
.webform-client-form select{ width: 100%; box-sizing: border-box;  background: #f1f1f1;  }
.webform-client-form input.form-text, .webform-client-form textarea{ border: 2px solid #777; }
.webform-client-form input.form-text{ text-align: center; }
.webform-client-form .form-type-checkbox { text-align: center; }

.webform-client-form #edit-actions{ text-align: center; }

.webform-client-form #edit-submit{  background: #f57536; color: #fff;  font-family: bebas, opensansextrabold, arial; font-size: 30px; 
text-shadow: none; box-shadow: none; transition: background 0.25s ease 0s; padding: 5px 25px; border: 3px #fff solid;  border-radius: 2px;}

.webform-client-form #edit-submit:hover{ background: #09f; }

/* Webform captcha */
.webform-client-form .form-item-captcha-response{ font-family: opensansextrabold; text-align: center; }
.front .webform-client-form .form-item-captcha-response{  color: #fff;  }

/**** Mobile Navigation 
================================ ***/

/* mobile nav button */
body a#navigation-toggle{ color: #fff; }
body a#navigation-toggle:hover { color: #f57536; background: none ; }

/* slide out menu */
#sidr-main{ background: #000; }
#sidr-main a{ color: #fff; font-size: 25px; font-family: bebas, opensansextrabold, arial;  
padding-bottom: 10px !important; line-height: 1.25em; word-spacing: 5px; }
#sidr-main a:hover{ color: #fff; background: #f57536; border-radius: 0px; }

/*** Back to Top
================================== ***/
body #backtotop{ background: url(../backtotop-arrow-white.png) no-repeat center center; }

/*** Embedded nodes
================================== ***/
article header h2{ display: none;}

/***** ===========  !!! END MAIN CSS =========== *****/
/***** ========================================= *****/

/***** ===========  PAGES  =========== *****/
/***** ========================================= *****/

/*** Home Page 
======================================== ***/

.front #logo h2{ display: none; }

.front #preface-wrap{ color: #fff; text-shadow: 0px 0px 3px rgba(0,0,0,0.5);} 
.front #preface-wrap h2{ font-family: bebas, opensansextrabold, arial; color: #fff; word-spacing: 5px; font-size: 4em; text-shadow: 0px 0px 5px rgba(0,0,0,0.7);}
.front #preface-wrap h3{ font-family: bebas, opensansextrabold, arial; color: #fff; word-spacing: 3px; font-size: 1.5em; text-shadow: 0px 0px 3px rgba(0,0,0,0.5); }
.front #preface-wrap h4{ font-family: opensansextrabold; color: #fff; font-size: 1em; }

.front h1.page-title, .front .field-name-title-field{ display: none; }

.front #main .col66{ box-sizing: border-box; padding-right: 1em; font-size: 17px;}
.front #main .col66 h2{ font-size: 2.25em; }
.front #main .col33{ font-family: opensansextrabold; }

.front #content2-wrap{ padding: 2em 0; background: #414141; color: #fff; font-size: 18px;}
.front #content2-wrap h2{ font-family: bebas, "Open Sans", arial; color: #fff; font-size: 2.5em; word-spacing: 5px; }
.front #content2-wrap h3{ font-family: bebas, "Open Sans", arial; color: #fff; word-spacing: 4px; }
.front #content2-wrap .profile-photo{ border: 6px solid #fff; }
.front #content2-wrap .col33,
.front #content2-wrap .col33 h3{font-family:opensansextrabold; }
.front #content2-wrap a{ color: #f57536; }
.front #content2-wrap a:hover{ color: #09f; }

/* Home page newsletter signup form */
.front #content3-wrap { background: rgba(203,88,183,0.75); padding: 2em 0; }
#block-webform-client-block-17 h2{ font-family: bebas, opensansextrabold, arial; color: #fff; 
word-spacing: 5px; text-align: center; text-shadow: 0px 0px 4px rgba(0,0,0,0.5); font-size: 2.5em; }

#block-webform-client-block-17 label { color: #fff; font-weight: normal; font-size: 2em;}

#block-webform-client-block-17 input.form-checkbox, input.form-radio {    margin-bottom: 15px;  }

/*** News Page
===================================== ***/
.view-news-main{ text-align: center; }
.view-news-main img{ box-shadow: 0px 0px 5px rgba(0,0,0,0.5); }

.view-articles{ text-align: center; }
.view-articles .views-row{ width: 30%; display: inline-block; margin: 0 0.75%; vertical-align: top;  }
.view-articles .views-row img{ box-shadow: 0px 0px 3px rgba(0,0,0,0.5); }


/***** ===========  !!! END PAGES CSS =========== *****/
/***** ========================================= *****/

/***** ===========  FONTS =========== *****/
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on September 27, 2015 */

@font-face {
    font-family: 'opensansextrabold';
    src: url('OpenSans-ExtraBold-webfont.eot');
    src: url('OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'bebas';
    src: url('bebas___-webfont.eot');
    src: url('bebas___-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebas___-webfont.woff2') format('woff2'),
         url('bebas___-webfont.woff') format('woff'),
         url('bebas___-webfont.ttf') format('truetype'),
         url('bebas___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/***** ========  !!! END FONTS ======== *****/

/***** ======= Other stuff ===========  *****/
/***** =============================== *****/
#admin-menu{ z-index: 1200; }
